.footer {
  width: 100%;
  height: 17rem;
  background: var(--linear_color);
  position: relative;
}

.footer-con {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 12rem;
  width: 160rem;
  margin: 0 auto;
}

.footer-left {
  height: 6.8rem;
  transform: translateX(-10rem);
  opacity: 0;
  transition: all .3s;
}

.footer-logo img {
  height: 6.8rem;
  display: block;
}

.footer-right {
  display: flex;
  align-items: center;
  transform: translateX(10rem);
  opacity: 0;
  transition: all .3s;
}

.footer-right>div {
  margin-right: 6rem
}

.footer-right-item {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
}

.footer-right-item img {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-right-item span {
  font-weight: 400;
  font-size: 1.4rem;
  color: #fff;
}

.copyright {
  width: 160rem;
  margin: 0 auto;
  padding: 1.5rem 0;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  border-top: .1rem solid rgba(255, 255, 255, .3);
}

.fooerFadeIn {
  transform: translateX(0);
  opacity: 1;
}